Subject: hprRtpState object

From: "R.E. (Robert) Moore (254-4436)" <[email-masked]>
Date: Mon, 3 Jun 96 16:05:03 EDT

I promised at our phone call to put out a proposed set of states and
their definitions for the hprRtpState object.  Here they are:

rtpListening      - connection open - waiting for other end to call in
rtpCalling        - connection opened, attempting to call out, have not
                    yet received any data from other end
rtpConnected      - connection is active - responded to a callin or
                    received other end TCID from a callout attempt
rtpPathSwitching  - the path switch timer is running, attempting to
                    find a new path for this connection.
rtpDisconnecting  - no sessions are using this connection, in process
                    of bringing it down

Unless I hear some objection to these, I'll plan to put them into
the next draft of the MIB.

Bob Moore